<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <meta key="Editor" type="hash">
        <value key="Type" type="string">AcquisitionComponent</value>
        <value key="Component" type="string">acquire_grimm_opc110x</value>
    </meta>

    <value key="StrictMode" type="metaboolean">
        <meta key="Description" type="string">This causes the system to refuse records that do not match known types</meta>
    </value>

    <value key="UseMeasuredTime" type="metaboolean">
        <meta key="Description" type="string">Use the measured time between records for count rate calculations instead of assuming 1/6 Hz</meta>
    </value>

    <value key="Model" type="metastring">
        <meta key="Description" type="string">The assumed model number used for bin numbering if one cannot be determined from the instrument</meta>
    </value>

    <value key="Firmware" type="metastring">
        <meta key="Description" type="string">The assumed firmware code used for mass calculations if one cannot be determined from the instrument</meta>
    </value>


</value>
